@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Russo+One&display=swap');
:root {
    --body-font-family: 'Arimo', sans-serif;
    --bs-font-sans-serif: 'Arimo', sans-serif;
    --bs-body-font-family: 'Arimo', sans-serif;
    --heading-font-family: 'Russo One', sans-serif;
}

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .site-header .site-title{font-family: 'Russo One', sans-serif;     letter-spacing: 1px;font-size: 1rem; }
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 20px 10px; }
.component-headlines.layout-flow .slick-active .card-title .item-link {    font-family: 'Russo One', sans-serif;    font-size: 1.25rem;   letter-spacing: 1px; }
.section-latest-news .card-title a.stretched-link.item-link {    color: #000;    font-family: 'Russo One', sans-serif;    letter-spacing: 1px;   font-weight: normal; }
.footer-details .text .title {    font-family: 'Russo One', sans-serif;    font-size: 1.75rem !important;    letter-spacing: 1px;   text-transform: uppercase; }
.component-banner.layout-flex .item img {   max-height: 50px; }
.component-banner.layout-flex .item {   padding: 0 10px; }
.component-countdown.layout-matchup .team-1 .team-name {    font-family: 'Russo One', sans-serif; }
.site-header .site-title {    font-size: 1.5rem;   letter-spacing: 6px; }
nav.navbar.navbar-secondary, .site-header .component-navbar-secondary .navbar-brand, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    font-family: 'Russo One', sans-serif;    font-weight: normal;   letter-spacing: 1px; }

html.landing.site-home main#site-main > .container-fluid {  display: flex; flex-direction: column; }
/*
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper {   order: 7; }
    html.landing.site-home main#site-main > .container-fluid > a[rel="wiki-link"] {   order: 8; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-banners {   order: 0; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-hero {   order: 1; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-event-countdown {   order: 2; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-featured-athletes {   order: 3; }
    
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.archive-in-header.section-latest-news {   order: 4; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-parallax {   order: 5; }
    html.landing.site-home main#site-main > .container-fluid section.section-wrapper.archive-in-header.section-photo-gallery {   order: 6; }
*/

section.section-wrapper.section-social-icons, section.section-wrapper.section-sponsors, section.section-wrapper.section-videos, .section-standings, .section-schedule-results {    display: none !important; }
.archive-in-header .component-archive-link {   background-color: var(--bs-primary);}
footer#site-footer {   background: var(--bs-secondary); }
.site-header .social-links a span.fa-regular.fa-calendar {   font-weight: bold; }
.site-header .site-title-wrapper {   background: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .component-title span:last-child {    background: #000 !important;   padding: 0 10px; }
.section-featured-athletes a[rel="wiki-link"] {   color: #fff; }
.component-aotw.layout-align .player .player-details .player-bio {    flex-direction: column;   flex-wrap: wrap; }
.site-header .social-links a:hover {   color: #000; }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {    background: var(--bs-primary);   color: #fff; }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {   background: var(--bs-primary); }
.section-latest-news .card-title a.stretched-link.item-link:hover {   text-decoration: underline;}
.ps-component.component-gallery .card:hover .card-img-overlay {      background-color: rgb(35 92 169 / 70%); }
.section-featured-athletes .component-aotw.layout-align .player:after, .section-featured-athletes .component-aotw.layout-align .player:before {   background: #000; }
#heading-featured-athletes{background:#000 !important; color:#fff !important;}
.section-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder img {    object-fit: cover;   object-position: top center; }
.section-event-countdown .component-countdown.layout-matchup .team .team-name{    font-family: 'Russo One', sans-serif;}
.site-header .menu .component-navbar-primary .dropdown-menu .nav-link {   opacity: 1; }
.site-header .social-links a span.fa-regular.fa-threads {   font-family: "Font Awesome 6 Brands"; }


/* Update to next event component */
.section-event-countdown .component-countdown.layout-matchup .event-title { order:-1 }
.section-event-countdown .component-countdown.layout-matchup .sport { margin-bottom: 10px }
.section-event-countdown .component-countdown.layout-matchup .countdown-digit { background-color: #000 }
.section-event-countdown .component-countdown.layout-matchup .event-status, .section-event-countdown .component-countdown.layout-matchup .event-links {  }

@media(min-width:1200px){
    .section-event-countdown { background-color: var(--bs-primary) !important; background: url(/assets/images/texture_countdown.png) no-repeat 0 0; background-size: cover; padding:2rem 0 }
}

@media(min-width:992px){
    
    .site-header .component-navbar-secondary .navbar-brand {  /* padding-left: 200px; */    margin-left: 15%;}
    .site-footer {   clip-path: polygon(33% 0, 37% 16%, 100% 16%, 100% 100%, 0 100%, 0 0); }
    footer#site-footer {    background: var(--bs-secondary);   padding-top: 2rem !important;}
    .footer-details {   padding-top: 0 !important;}
    .site-header .menu .component-navbar-primary .navbar-expand-lg .navbar-collapse > ul.navbar-nav {   justify-content: flex-start;    width: 100%; }
    .component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .dropdown-menu-list li.nav-item.brand-icon:nth-child(4) {   padding-left: 20px; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   background: rgba(0,0,0,0.01); }
    .component-headlines.layout-flow .slick-active .boxscores {    position: absolute;   top: -170px; }
    .site-header .component-navbar-secondary .navbar-brand {font-size: 1.875rem; }
    .site-header .component-navbar-secondary .nav-link {font-size: 1.35rem; }
}

@media(min-width:1200px){
    .section-featured-athletes .component-aotw.layout-align:before {  right: -161px;  bottom: -34px; width: 400px; }
    /*.section-event-countdown {   background: #fff !important; }*/
    /*.section-event-countdown .ps-component.component-countdown.layout-matchup { background-color: var(--bs-primary) !important; background: url(/assets/images/texture_countdown.png) no-repeat 0 0; background-size: cover; padding:2rem 0 }*/
    /*.component-countdown.layout-matchup .team-logo {   max-width: 130px; }*/
    .section-featured-athletes .component-aotw.layout-align {   background: url(assets/images/texture_aotw.png) no-repeat 0 50% var(--bs-primary);     overflow: hidden;}
    .section-featured-athletes {   background: transparent; }
    .section-featured-athletes > .section-container {    padding-right: calc(var(--bs-gutter-x) * .5);   padding-left: calc(var(--bs-gutter-x) * .5); }
    .section-banners {   max-width: 1200px;     margin-top: 2rem; }

}

@media(min-width:1200px) and (max-width:1600px){
    .section-featured-athletes .component-aotw.layout-align:before {     width: 600px; right: -262px; bottom: -47px;}
}

@media(min-width:1400px){
    footer#site-footer .container {   max-width: 1400px; }
}

@media(max-width:991px){
    .section-container .page-details {   background-color: var(--bs-primary); }
    .site-header .navbar-toggler .icon-bar {   background: var(--bs-primary) !important; }
    .site-header .navbar-toggler {    background: #fff !important;   color: var(--bs-primary); }
    .site-header .header-buttons .btn {    color: #fff;   font-weight: bold; }
    header.site-header {    background: var(--bs-secondary);   color: #fff; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   color: #fff; color: var(--bs-primary);font-weight: bold;  text-transform: uppercase; }
    .site-header .secondary-navigation .nav-link , .site-header .secondary-navigation .navbar-brand{   color: #fff; }
    .site-header .secondary-navigation .dropdown-menu a.nav-link {   color: var(--bs--primary) !important;}
    
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 10px 10px; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link {   color: #000;}
   /* .site-header .component-navbar-primary .navbar-collapse {   padding-top: 4rem; } */
     .site-header .menu-active .navbar-brand {   background-color: var(--bs-primary); }
 .site-header .navbar-toggler.x[aria-expanded="true"] .icon-bar {   background: #fff !important; }
 .component-navbar-primary.layout-standard .navbar .navbar-nav .level-3 .nav-link {   text-transform: none;     font-weight: normal;}
    
}

@media(max-width:575px){
    .section-event-countdown .component-countdown.layout-matchup .team .team-name {   display: none; }
    .section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child {   font-size: 1.25rem; }
.footer-details .text .title {   font-size: 1.25rem !important; }
}